#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-4HjfxOB4dUaLOLO2pbvmA4
key:                  pantry-0.5.7-4HjfxOB4dUaLOLO2pbvmA4
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7eb6e88773475d10898153a0afdaed73
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-4HjfxOB4dUaLOLO2pbvmA4
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-81qRWtkT6J2FBiRqXLTqFn
    casa-types-0.0.2-27hVOje3iF215tr0CXxZez
    conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    conduit-extra-1.3.6-2t5lRi7pDmRA4rmHa2Ywkl containers-0.6.4.1
    cryptonite-0.30-LvH00qFLnM7FSIiGQe5hJm
    cryptonite-conduit-0.2.2-4vFNmGBFDcJBf7QvcA1PxA
    digest-0.0.1.4-3tHQkoTY6PB6b9LM9JKIU
    filelock-0.1.1.5-4VT4ZoHJqrzKFfxiHUAZYD
    generic-deriving-1.14.2-C5Os1s5BovD63GTgSGeqTR
    hackage-security-0.6.2.3-9KNZYTV4YS84LZewTVk6Fv
    hpack-0.35.1-KD2ShOTWHOAEx6FSPslQRh
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-client-tls-0.3.6.1-9Ni1ia9IAbb4Di3xoK5YTY
    http-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
    http-download-0.2.0.0-1b0QaptKzYgF4fBVZEx8Io
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    path-0.9.2-1KAkvg21zTXBTJN8h5OIHd
    path-io-1.7.0-2P6bVwUueNYL0CRZhN67K5
    persistent-2.13.3.5-5NTy82FtOHA4Ja72yBNcTb
    persistent-sqlite-2.13.1.0-CsQRDnpk6mdCvwUGGTtJXI
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    rio-0.1.22.0-6dpX8IikZj03NR8qJjfNP2
    rio-orphans-0.1.2.0-CzYG71rwVkOGgDc44SH7P7
    rio-prettyprint-0.1.4.0-4FdoSO7MNJQKYmU99aRIfV
    tar-conduit-0.3.2-HZPfA4RYLBAKpgkJr3fRMN text-1.2.5.0
    text-metrics-0.3.2-8RGn7UgpbUoDQXBjjA9S6q time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-9WJBaTn72LZKdxb9cVdIOw
    unliftio-0.2.23.0-C5tMhXAOaovK4qywlP7BQ5
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK
    zip-archive-0.4.2.2-69U1eYznBgiJZszgTmTsGc

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

